## golang-github-opencontainers-specs 0.0~git20150829.0.e9cb564

=== debian/changelog ===
golang-github-opencontainers-specs (0.0~git20150829.0.e9cb564-1) unstable; urgency=low

  * Initial release (Closes: #796284)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Thu, 20 Aug 2015 18:32:57 -0400
