=== debian/control ===
Source: golang-github-opencontainers-specs
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/opencontainers/specs
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-opencontainers-specs.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-opencontainers-specs.git

Package: golang-github-opencontainers-specs-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go
Built-Using: ${misc:Built-Using}
Description: Open Container Specifications
 This project is where the Open Container Initiative Specifications
 are written. The specs.go file contains various structs of the
 specification such as Spec, Hooks, Mount, Process, Root, Platform
 and Hook.
