=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/opencontainers/specs

%:
	dh $@ --buildsystem=golang --with=golang
