## golang-github-opencontainers-specs 0.5.0

=== debian/changelog ===
golang-github-opencontainers-specs (0.5.0-1) unstable; urgency=medium

  * New upstream release [April 2016] (Closes: #822217).
    + "specs" --> "runtime-spec"; install compatibility symlink.
  * Dropped "Built-Using" field from -dev package.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 22 Apr 2016 20:53:24 +1000

golang-github-opencontainers-specs (0.4.0-1) unstable; urgency=medium

  * New upstream release [March 2016].
  * (Build-)Depends += "golang-github-xeipuuv-gojsonschema-dev".

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 25 Mar 2016 20:30:18 +1100

golang-github-opencontainers-specs (0.3.0-1) unstable; urgency=medium

  * New upstream release [February 2016].
  * Introduced "watch" file.
  * Standards-Version: 3.9.7.
  * Added myself to Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 23 Mar 2016 20:16:42 +1100
