=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Priority: extra
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
+          ,Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go
-Standards-Version: 3.9.6
-Homepage: https://github.com/opencontainers/specs
+    ,golang-github-xeipuuv-gojsonschema-dev
+Standards-Version: 3.9.7
+Homepage: https://github.com/opencontainers/runtime-spec
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-opencontainers-specs.git
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-opencontainers-specs.git
 
@@ -15,7 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          golang-go
-Built-Using: ${misc:Built-Using}
+    ,golang-github-xeipuuv-gojsonschema-dev
 Description: Open Container Specifications
  This project is where the Open Container Initiative Specifications
  are written. The specs.go file contains various structs of the
