=== debian/watch ===
version=3

 https://github.com/opencontainers/runtime-spec/releases \
 .*/archive/v?(\d[\d\.]+)\.tar\.gz
