=== schema/Makefile ===
--- 
+++ 
@@ -11,5 +11,6 @@
 	for i in *.json ; do jq --indent 4 -M . "$${i}" > xx && cat xx > "$${i}" && rm xx ; done
 
 validate: validate.go
+	go get -d ./...
 	go build ./validate.go
