=== debian/changelog ===
golang-github-opencontainers-specs (1.0.0~rc1-1~bpo8+1) jessie-backports; urgency=medium

  [ Team upload ]
  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Tue, 19 Jul 2016 08:10:15 +1000

golang-github-opencontainers-specs (1.0.0~rc1-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Dmitry Smirnov ]
  * New upstream release.
  * Standards-Version: 3.9.8.
  * watch: check ~rc releases.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 13 Jul 2016 16:15:49 +1000
