=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
           ,Dmitry Smirnov <onlyjob@debian.org>
+          ,Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go
     ,golang-github-xeipuuv-gojsonschema-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/opencontainers/runtime-spec
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-opencontainers-specs.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-opencontainers-specs.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-opencontainers-specs.git
 
 Package: golang-github-opencontainers-specs-dev
 Architecture: all
