=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/opencontainers/runtime-spec
export DH_GOLANG_EXCLUDES := schema

%:
	dh $@ --buildsystem=golang --with=golang
