=== debian/changelog ===
golang-github-opencontainers-specs (1.0.0~rc2+git20160926.38.1c7c27d-2) unstable; urgency=medium

  * Replace golang-go with golang-any in Build-Depends, remove golang-go from Depends

 -- Konstantinos Margaritis <markos@debian.org>  Thu, 10 Aug 2017 13:19:17 +0300

golang-github-opencontainers-specs (1.0.0~rc2+git20160926.38.1c7c27d-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Tim Potter <tpot@hpe.com>  Fri, 27 Jan 2017 16:58:07 +1100
