## golang-github-opencontainers-specs 1.0.0

=== debian/changelog ===
golang-github-opencontainers-specs (1.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Balint Reczey <rbalint@ubuntu.com>  Fri, 18 Aug 2017 17:26:32 +0200
