=== debian/control ===
Source: golang-github-opencontainers-specs
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>,
           Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any,
               golang-github-xeipuuv-gojsonschema-dev
Standards-Version: 3.9.8
Homepage: https://github.com/opencontainers/runtime-spec
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-opencontainers-specs.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-opencontainers-specs.git

Package: golang-github-opencontainers-specs-dev
Architecture: all
Depends: golang-github-xeipuuv-gojsonschema-dev, ${misc:Depends}
Description: Open Container Specifications
 This project is where the Open Container Initiative Specifications
 are written. The specs.go file contains various structs of the
 specification such as Spec, Hooks, Mount, Process, Root, Platform
 and Hook.
