=== debian/changelog ===
golang-github-opencontainers-specs (1.0.1-5) unstable; urgency=medium

  * Add patch to allow build of runc 1.0.0-rc6

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Fri, 25 Jan 2019 00:20:34 +1100

golang-github-opencontainers-specs (1.0.1-4) unstable; urgency=medium

  * Provides: golang-github-opencontainers-runtime-spec-dev
  * debhelper & compat to version 11
  * Standards-Version: 4.1.4

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 17 Jun 2018 20:35:17 +1000

golang-github-opencontainers-specs (1.0.1-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:24:46 -0500

golang-github-opencontainers-specs (1.0.1-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:09:57 -0500

golang-github-opencontainers-specs (1.0.1-1) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Change my email to @debian.org.
  * Use XS-Go-Import-Path.
  * Testsuite: autopkgtest-pkg-go.
  * Priority extra -> optional.
  * New upstream snapshot.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 01:00:57 -0500
