=== debian/control ===
Source: golang-github-opencontainers-specs
Section: devel
Priority: optional
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>,
           Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-any,
               golang-github-xeipuuv-gojsonschema-dev
Standards-Version: 4.1.4
Homepage: https://github.com/opencontainers/runtime-spec
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-specs
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-specs.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/opencontainers/runtime-spec

Package: golang-github-opencontainers-specs-dev
Provides: golang-github-opencontainers-runtime-spec-dev
Architecture: all
Depends: golang-github-xeipuuv-gojsonschema-dev, ${misc:Depends}
Description: Open Container Specifications
 This project is where the Open Container Initiative Specifications
 are written. The specs.go file contains various structs of the
 specification such as Spec, Hooks, Mount, Process, Root, Platform
 and Hook.
