=== debian/watch ===
version=3

opts=\
uversionmangle=s{\-rc}{~rc},\
 https://github.com/opencontainers/runtime-spec/releases \
 .*/archive/v?(\d[\d\.\-rc]+)\.tar\.gz
