## golang-github-opencontainers-specs 1.0.1%2Bgit20190408.a1b50f6

=== debian/rules ===
#!/usr/bin/make -f

#export DH_GOLANG_EXCLUDES :=
export DH_GOLANG_INSTALL_EXTRA = $(shell find -type f -name '*.json')

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-binaries
