## golang-github-opencontainers-specs 1.0.1+git20181111.1722abf

=== debian/changelog ===
golang-github-opencontainers-specs (1.0.1+git20181111.1722abf-2) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 18:44:10 -0400

golang-github-opencontainers-specs (1.0.1+git20181111.1722abf-1) unstable; urgency=medium

  * New upstream snapshot as required by runtime-tools v0.9.0.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 11 Sep 2019 17:08:49 +1000
