=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: golang-github-opencontainers-specs
 Section: devel
 Priority: optional
+Standards-Version: 4.4.0
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>,
-           Dmitry Smirnov <onlyjob@debian.org>,
+Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
            Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-golang,
                golang-any,
                golang-github-xeipuuv-gojsonschema-dev
-Standards-Version: 4.1.4
 Homepage: https://github.com/opencontainers/runtime-spec
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-specs
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-specs.git
