## golang-github-opencontainers-specs 1.0.1+git20190408.a1b50f6

=== debian/changelog ===
golang-github-opencontainers-specs (1.0.1+git20190408.a1b50f6-1) unstable; urgency=medium

  * New upstream snapshot + patch (as required by "crun").
  * Install "schema" with .json files.
  * Standards-Version: 4.4.1.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 04 Nov 2019 02:52:47 +1100
