=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-opencontainers-specs
 Section: devel
 Priority: optional
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
            Tim Potter <tpot@hpe.com>
