## golang-github-opencontainers-specs 1.0.2

=== debian/changelog ===
golang-github-opencontainers-specs (1.0.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.0.0~rc2+git20160926.38.1c7c27d-2.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields.

  [ Shengjing Zhu ]
  * Drop patch applied in new version
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update Standards-Version to 4.5.0 (no changes)
  * Bump debhelper-compat to 13
  * Add Rules-Requires-Root
  * Drop Depends of golang-github-xeipuuv-gojsonschema-dev.
    Only used for validation, but validation is not run anyway.

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 17 Aug 2020 22:41:34 +0800
