## golang-github-opencontainers-specs 1.0.2.29.gd438e29

=== debian/changelog ===
golang-github-opencontainers-specs (1.0.2.29.gd438e29-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot
    runc 1.0~rc92 requires the HEAD version

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 18 Aug 2020 01:18:25 +0800
