## golang-github-opencontainers-specs 1.0.2.39.gf1164e5

=== debian/changelog ===
golang-github-opencontainers-specs (1.0.2.39.gf1164e5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.2.39.gf1164e5

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 14 Nov 2020 16:01:43 +0800
