=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := schema
# Schema json is required to build crun.
export DH_GOLANG_INSTALL_EXTRA := $(shell find -type f -name '*.json')
export DH_GOLANG_EXCLUDES_ALL := 0

%:
	dh $@ --buildsystem=golang --with=golang
