## golang-github-opencontainers-specs 1.0.2.41.g7413a7f

=== debian/changelog ===
golang-github-opencontainers-specs (1.0.2.41.g7413a7f-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.2.41.g7413a7f
  * Drop compatibility patch, no longer needed
  * Update Standards-Version to 4.5.1 (no changes)
  * Update Section to golang

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 17 Jan 2021 00:38:52 +0800
