## golang-github-opencontainers-specs 1.0.2.66.g20a2d97

=== debian/changelog ===
golang-github-opencontainers-specs (1.0.2.66.g20a2d97-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.2.66.g20a2d97
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 20 Aug 2021 23:23:48 +0800
