## golang-github-opencontainers-specs 1.0.2.102.ga8106e9

=== debian/changelog ===
golang-github-opencontainers-specs (1.0.2.102.ga8106e9-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot 1.0.2.102.ga8106e9.
  * Update Standards-Version to 4.6.1 (no changes)

 -- Faidon Liambotis <paravoid@debian.org>  Sun, 31 Jul 2022 22:11:36 +0300
