=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-opencontainers-specs
 Section: golang
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
            Tim Potter <tpot@hpe.com>,
