## golang-github-opencontainers-specs 1.0.2.118.g5cfc4c3

=== debian/changelog ===
golang-github-opencontainers-specs (1.0.2.118.g5cfc4c3-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot 1.0.2.118.g5cfc4c3, needed for crun >= 1.7.
  * Update Standards-Version to 4.6.2 (no changes)
  * Mark with Multi-Arch: foreign, per multi-arch hinter.

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 25 Jan 2023 05:43:21 +0200
