## golang-github-opencontainers-specs 1.1.0~rc3

=== debian/changelog ===
golang-github-opencontainers-specs (1.1.0~rc3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (release candidate), needed for crun >= 1.8.4.

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 12 Jul 2023 22:46:18 +0300
