## golang-github-opencontainers-specs 1.1.0

=== debian/changelog ===
golang-github-opencontainers-specs (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 06 Sep 2023 16:28:57 +0300
