=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-opencontainers-specs
 Section: golang
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
            Tim Potter <tpot@hpe.com>,
@@ -19,6 +19,7 @@
 Provides: golang-github-opencontainers-runtime-spec-dev,
 Depends: ${misc:Depends},
 Architecture: all
+Multi-Arch: foreign
 Description: Open Container Specifications
  This project is where the Open Container Initiative Specifications
  are written. The specs.go file contains various structs of the
