=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := .tool
# Schema json is required to build crun.
export DH_GOLANG_INSTALL_EXTRA := $(shell find ./schema/ -maxdepth 1 -type f -name '*.json')

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build

execute_after_dh_auto_configure:
	find _build -name validate.go -delete -print
