## golang-github-opencontainers-specs 1.2.1

=== debian/changelog ===
golang-github-opencontainers-specs (1.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump standards version, no changes needed
  * Drop patches, merged upstream

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 10 Aug 2025 20:06:54 -0400
