=== debian/watch ===
version=4

#opts=uversionmangle=s{\-rc}{~rc},\
# https://github.com/opencontainers/runtime-spec/releases \
# .*/archive/v?(\d[\d\.\-rc]+)\.tar\.gz

opts="mode=git, pgpmode=none, pretty=describe, uversionmangle=s/^v//;s/-rc\./~rc/" \
  https://github.com/opencontainers/runtime-spec/ \
  refs/tags/v@ANY_VERSION@
