## golang-github-opencontainers-specs 1.3.0

=== debian/changelog ===
golang-github-opencontainers-specs (1.3.0-1) experimental; urgency=medium

  * New upstream release
    - FreeBSD support added (new config-freebsd section)
    - Virtual machine hardware configuration (hwConfig object)
    - Intel RDT: schemata and enableMonitoring fields
    - Network device passthrough (netDevices object)
    - NUMA-aware memory policy (memoryPolicy.nodes)
    - Hooks: post-start hooks now fail the container on error
    - Clarified Intel RDT, PID limits, and memory policy behaviour
    - Default CLOS defined for Intel RDT
  * Documentation: systemd-nspawn listed as implementation
  * debian/control:
     - Replace Tim with myself as maintainer
     - Drop redundant "Rules-Requires-Root"

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 05 Nov 2025 07:15:51 -0500
