=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Dmitry Smirnov <onlyjob@debian.org>,
- Tim Potter <tpot@hpe.com>,
+ Reinhard Tartler <siretart@tauware.de>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-golang,
@@ -13,7 +13,6 @@
 Homepage: https://github.com/opencontainers/runtime-spec
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-specs
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-specs.git
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/opencontainers/runtime-spec
